Source: golang-github-leemcloughlin-gofarmhash
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/leemcloughlin/gofarmhash
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-leemcloughlin-gofarmhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-leemcloughlin-gofarmhash.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/leemcloughlin/gofarmhash

Package: golang-github-leemcloughlin-gofarmhash-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Implements Google's Farmhash in Golang
 This library provides an implementation of Google's Farmhash in Golang.
 .
 Farmhash is a successor to Cityhash (also from Google). Farmhash,
 like Cityhash before it, use ideas from Austin Appleby's MurmurHash.
